<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  1996-03-06 11:00:00.00 GD 00h36'43.90" E 48d46'33.05" N</id>
<person>
<lastname>Timo Werner</lastname>
<firstname></firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>1996-03-06 11:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1996-03-06 11:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1996-03-06 12:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1996-03-06 12:00:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county>District de Stuttgart</county>
<city>Stuttgart</city>
<longitude>00h36'43.90" E</longitude>
<latitude> 48d46'33.05" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Bade-Wurtemberg</state>
<country>Allemagne</country>
</horoscope>
